<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>情侣男拖鞋AF拖鞋 AF人字拖 AF凉拖</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>53</CategoryID>
    <AddDate>2010-6-12 14:31:45</AddDate>
    <Pics>927</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>情侣男拖鞋AF拖鞋 AF人字拖 AF凉拖</PageTitle>
    <Keyword>情侣男拖鞋AF拖鞋 AF人字拖 AF凉拖|情侣男拖鞋AF拖鞋 AF人字拖 AF凉拖</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;凉拖款式&amp;quot;&amp;gt;凉拖款式: 人字拖&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: Abercrombie Fitch&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋底材质&amp;quot;&amp;gt;鞋底材质: 复合底&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;男鞋季节&amp;quot;&amp;gt;男鞋季节: 夏季&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 白色 &amp;amp;nbsp;咖啡色 &amp;amp;nbsp;黑色 &amp;amp;nbsp;灰色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;尺码&amp;quot;&amp;gt;尺码: M(适合41码42码穿) ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;制作工艺&amp;quot;&amp;gt;制作工艺: 注压鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;图案&amp;quot;&amp;gt;图案: 纯色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋跟&amp;quot;&amp;gt;鞋跟: 平跟&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;场合&amp;quot;&amp;gt;场合: 日常休闲&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>